RubyGems Navigation menu

aws-sdk-core 3.57.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.114.0 - April 13, 2021 (292 KB)
  2. 3.113.1 - March 29, 2021 (291 KB)
  3. 3.113.0 - March 10, 2021 (291 KB)
  4. 3.112.1 - March 04, 2021 (291 KB)
  5. 3.112.0 - February 02, 2021 (280 KB)
  6. 3.57.0 - June 28, 2019 (248 KB)
Show all versions (1249 total)

Runtime Dependencies (4):

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

44c330a57f2f5311de2a9d501e0f1f4588201c76afc7513bc70875a5cd612e7f

Total downloads 445,722,537

For this version 200,974

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: